iframe {
    width:  90%;
    height: 20%;
}

.toast-header img{
  max-height: 40px;
}
  
.toast-container{
  margin-top: 120px;
}

/*OUTDOOR*/

.outdoor-contact{
  background: linear-gradient(to bottom, rgba(185, 5, 4, 0.3), rgba(185, 5, 4, 0.3)),
    url('../img/sala.jpg');
  height: 300px;
  background-size: cover;
  background-position: center;
}

.text-box{
  position: relative;
  translate: 0% -50%;
  top: 65%;
}